--English base Strings
local stringsEN = {
	-- Activated
	["SI_FSTEST_ACTIVATED"] = "Activated",
	-- Options Settings header
	["SI_FSTEST_HEADER_GENERAL_SETTINGS"] = "General Settings",
	--Options Settings slider
	["SI_FSTEST_SLIDER_WINDOWBACKGROUD"] = "Window Background Alpha",
	["SI_FSTEST_SLIDER_WINDOWBACKGROUD_TOOLTIP"] = "How transparent or opaque should the window background be?",
	--Options Settings checkbox title
	["SI_FSTEST_CHECKBOX_TITLE"] = "Show Title",
	["SI_FSTEST_CHECKBOX_TITLE_TOOLTIP"] = "Display the add-on title in the window?",
	--Options Settings checkbox window
	["SI_FSTEST_CHECKBOX_WINDOW"] = "Show Window",
	["SI_FSTEST_CHECKBOX_WINDOW_TOOLTIP"] = "Display the window?",
	--slash commands
	["SI_FSTEST_SLASH_COMMANDS_TITLE"] = "FS slash commands: ",
	["SI_FSTEST_SLASH_COMMANDS_GOLD"] = "Gold donation:",
	["SI_FSTEST_SLASH_COMMANDS_SHOW"] = "Show Title:",
	["SI_FSTEST_SLASH_COMMANDS_HIDE"] = "Hide Title:",
	["SI_FSTEST_SLASH_COMMANDS_ANIMATE"] = "Animate:",
	["SI_FSTEST_SLASH_COMMANDS_SHOWINFO"] = "Show Info:",
	["SI_FSTEST_SLASH_COMMANDS_RELOAD"] = "Reload the UI to take effect. (/reloadui)",
	["SI_FSTEST_SLASH_COMMANDS_COLORIZE"] = "Show Colored message:",
	["SI_FSTEST_SLASH_COMMANDS_SHOWN"] = "Show/Hide Window",
	["SI_FSTEST_SLASH_COMMANDS_DEFAULTS"] = "Reset position of window",
	["SI_FSTEST_SLASH_COMMANDS_INVALID"] = "Command invalid",
	-- Show Info
	["SI_FSTEST_SLASH_SHOWINFO_TIME"] = "Time",
	["SI_FSTEST_SLASH_SHOWINFO_POSITION"] = "Position",
	["SI_FSTEST_SLASH_SHOWINFO_TITLE"] = "Title",
	["SI_FSTEST_SLASH_SHOWINFO_NAME"] = "Name"
}
for stringId, stringContent in pairs(stringsEN) do
    ZO_CreateStringId(stringId, stringContent)
    SafeAddVersion(stringId, 1)
end